<?php
namespace app\common\model;
use think\Model;
class Shop extends Base
{
   protected $autoCheckFields = true;

 //通过ID获得信息
   public function getShopInfoById($id){
   	 $where['shop_id'] = $id;
     return $this->where($where)->find();
    }

}
